package com.flowable.local.design;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class FlowableLocalDesignApplication {

    public static void main(String[] args) {
        SpringApplication.run(FlowableLocalDesignApplication.class, args);
    }
}
